#
#Tue Sep 30 20:41:01 EEST 2003
29=Stryd
28=Tref/Dinas
27=Ff\u00F4n Symudol
26=Swnyn
25=Ffacs
24=Rhif Ff\u00F4n Cartref
23=Rhif Ff\u00F4n Gwaith
22=Unrhyw Rhif
21=E-bost ychwanegol
20=E-bost
9=Lleoliad
8=I neu cc
19=Enw Sgr\u00EEn
7=Cc
18=Llysenw
6=I
17=Enw Dangos
49=Addasu...
5=Statws
16=Unrhyw Enw
48=Label
4=Blaenoriaeth
15=Allweddair
47=Statws Sgrwtsh
3=Dyddiad
14=UnrhywDestun
46=Statws Atodiad
2=Corff
13=Maint
45=Cadw i AB
1=Anfonwr
12=Gwybodaeth Ffolder
44=Cadw i AB
43=Cadw i AB
0=Pwnc
11=Oed mewn Dyddiau
42=Cadw i AB
10=Allwedd neges
41=Cadw i AB
40=Cadw i AB
39=Cadw i AB
38=Cadw i AB
37=Cadw i AB
36=Cadw i AB
35=Cadw i AB
34=Cadw i AB
33=Cadw i AB
32=Adran
31=Corff
30=Teitl
